body { 
  background-image: url(img/sfondob.jpg);
  font-family: "Verdana";
  font-size: 12px;
}

P { 
  font-family: "Verdana";
  font-size: 14px;
}
A:link
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: blue;
	font-weight : normal;
}
A:Visited
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: blue;
	font-weight : normal;
}
A:Active,
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: Red;
	font-weight : normal;
}
A:Hover
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: Red;
	font-weight : normal;
}
A.piccolo:link{ 
  font-family: "Verdana";
  font-size: 10px;
}
div#menu a.evidenzia
{
background-color: #ffffff;color: #660000
}

div#menu ul{float:left;width:180px;list-style:none;
    margin:0;padding:0;border-top: 0px solid #660000}

div#menu ul li{margin:5;padding:0;
    border: 1px solid #660000; border-width: 0 1px 1px 1px}

div#menu a{display: block;height: 25px;line-height: 25px;
    text-decoration:none; padding-left:5px;
    background-color: #660000;color: #ffffff}

div#menu a:hover{background-color: #ffffff;color: #660000}

